## pysynphot 0.9.7+dfsg

=== debian/changelog ===
pysynphot (0.9.7+dfsg-1) unstable; urgency=low

  * Initial version. Closes: #813733

 -- Ole Streicher <olebole@debian.org>  Sun, 28 Feb 2016 10:02:07 +0100
