=== debian/control ===
Source: pysynphot
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3),
	       python-astropy (>= 0.3.1),
	       python-d2to1 (>= 0.2.11),
	       python-numpy (>= 1.5.1),
	       python-stsci.distutils (>= 0.3),
               python-setuptools (>= 0.6b3)
Standards-Version: 3.9.7
Homepage: http://ssb.stsci.edu/pysynphot/docs/

Package: python-pysynphot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
Suggests: synphot-data
Description: Python Synthetic Photometry Utilities
 pysynphot simulates photometric data and spectra as they are observed with
 the Hubble Space Telescope (HST). Passbands for standard photometric systems
 are available, and users can incorporate their own filters, spectra, and
 data. pysynphot user interface allows you to:
 .
  * Construct complicated composite spectra from various grids of model
    atmosphere spectra, parameterized spectrum models, and atlases of stellar
    spectrophotometry.
  * Simulate observations.
  * Query the resulting structures for quantities of interest, such as
    countrate, effective wavelength, effective stimulus, as well as the
    wavelength and flux arrays.
  * Plot HST sensitivity curves and calibration target spectra.
  * Compute photometric calibration parameters for any HST instrument mode.
 .
 pysynphot can help HST observers to perform cross-instrument simulations, to
 examine the transmission curve of the HST Optical Telescope Assembly (OTA),
 and spectra of HST calibration targets. Expert users can take advantage of
 the control and data structures available in Python to easily perform
 repetitive operations such as simulate the observation of multiple type of
 sources through multiple observing modes.

Package: synphot-data
Section: contrib/science
Architecture: all
Depends: ${misc:Depends}, curl
Description: Optional data files for pysynphot
 pysynphot simulates photometric data and spectra as they are observed with
 the Hubble Space Telescope (HST).
 .
 This package downloads the data files for synphot and pysynphot:
 .
  * HST component throughput files and graph and component lookup tables,
  * Stellar and galactic model files,
  * the Castelli and Kurucz 2004 Atlas,
  * the Kurucz 1993 Atlas,
  * the Phoenix Models, and
  * the HST Calibration Spectra.
 .
 Note that installing this package will cause downloading more than 600 MB of
 data from archive.stsci.edu.
