=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pysynphot
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_gencontrol-indep:
	dh_gencontrol
	sed "s/Installed-Size:.*/Installed-Size: 1737300/" -i debian/synphot-data/DEBIAN/control

override_dh_shlibdeps:
	dh_shlibdeps
	dh_numpy
