=== debian/watch ===
# please also check http://pypi.debian.net/pysynphot/watch
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+dfsg \
http://pypi.debian.net/pysynphot/pysynphot-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
