## pysynphot 0.9.8.5+dfsg

=== debian/changelog ===
pysynphot (0.9.8.5+dfsg-1) unstable; urgency=low

  * Add VCS fields
  * Switch to github (pypi is no longer updated)
  * New upstream version 0.9.8.5+dfsg
  * Disable tests. They now require test data not available here.
  * Build Python 3 package
  * Push Standards-Version to 3.9.8 (no changes)

 -- Ole Streicher <olebole@debian.org>  Sat, 05 Nov 2016 23:11:25 +0100
