=== debian/control ===
--- 
+++ 
@@ -9,10 +9,16 @@
 	       python-astropy (>= 0.3.1),
 	       python-d2to1 (>= 0.2.11),
 	       python-numpy (>= 1.5.1),
-	       python-stsci.distutils (>= 0.3),
-               python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.7
+               python-setuptools (>= 0.6b3),
+               python3-all-dev (>= 2.6.6-3),
+	       python3-astropy (>= 0.3.1),
+	       python3-d2to1 (>= 0.2.11),
+	       python3-numpy (>= 1.5.1),
+               python3-setuptools (>= 0.6b3)
+Standards-Version: 3.9.8
 Homepage: http://ssb.stsci.edu/pysynphot/docs/
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pysynphot.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pysynphot.git
 
 Package: python-pysynphot
 Architecture: any
@@ -41,6 +47,33 @@
  repetitive operations such as simulate the observation of multiple type of
  sources through multiple observing modes.
 
+Package: python3-pysynphot
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
+Suggests: synphot-data
+Description: Python 3 Synthetic Photometry Utilities
+ pysynphot simulates photometric data and spectra as they are observed with
+ the Hubble Space Telescope (HST). Passbands for standard photometric systems
+ are available, and users can incorporate their own filters, spectra, and
+ data. pysynphot user interface allows you to:
+ .
+  * Construct complicated composite spectra from various grids of model
+    atmosphere spectra, parameterized spectrum models, and atlases of stellar
+    spectrophotometry.
+  * Simulate observations.
+  * Query the resulting structures for quantities of interest, such as
+    countrate, effective wavelength, effective stimulus, as well as the
+    wavelength and flux arrays.
+  * Plot HST sensitivity curves and calibration target spectra.
+  * Compute photometric calibration parameters for any HST instrument mode.
+ .
+ pysynphot can help HST observers to perform cross-instrument simulations, to
+ examine the transmission curve of the HST Optical Telescope Assembly (OTA),
+ and spectra of HST calibration targets. Expert users can take advantage of
+ the control and data structures available in Python 3 to easily perform
+ repetitive operations such as simulate the observation of multiple type of
+ sources through multiple observing modes.
+
 Package: synphot-data
 Section: contrib/science
 Architecture: all
