## pysynphot 0.9.8.7+dfsg

=== debian/changelog ===
pysynphot (0.9.8.7+dfsg-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:41:12 +0000

pysynphot (0.9.8.7+dfsg-1) unstable; urgency=low

  * Use a fake relic package for version info instead of hardcoding
  * New upstream version 0.9.8.7+dfsg
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2017 21:09:30 +0200
