=== debian/control ===
--- 
+++ 
@@ -6,23 +6,25 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all-dev (>= 2.6.6-3),
-	       python-astropy (>= 0.3.1),
-	       python-d2to1 (>= 0.2.11),
-	       python-numpy (>= 1.5.1),
+               python-astropy (>= 0.3.1),
+               python-dateutil,
+               python-debian,
+               python-numpy (>= 1.5.1),
                python-setuptools (>= 0.6b3),
                python3-all-dev (>= 2.6.6-3),
-	       python3-astropy (>= 0.3.1),
-	       python3-d2to1 (>= 0.2.11),
-	       python3-numpy (>= 1.5.1),
+               python3-astropy (>= 0.3.1),
+               python3-dateutil,
+               python3-debian,
+               python3-numpy (>= 1.5.1),
                python3-setuptools (>= 0.6b3)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://ssb.stsci.edu/pysynphot/docs/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pysynphot.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pysynphot.git
 
 Package: python-pysynphot
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Suggests: synphot-data
 Description: Python Synthetic Photometry Utilities
  pysynphot simulates photometric data and spectra as they are observed with
@@ -49,7 +51,7 @@
 
 Package: python3-pysynphot
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Suggests: synphot-data
 Description: Python 3 Synthetic Photometry Utilities
  pysynphot simulates photometric data and spectra as they are observed with
@@ -77,7 +79,7 @@
 Package: synphot-data
 Section: contrib/science
 Architecture: all
-Depends: ${misc:Depends}, curl
+Depends: curl, ${misc:Depends}
 Description: Optional data files for pysynphot
  pysynphot simulates photometric data and spectra as they are observed with
  the Hubble Space Telescope (HST).
