## pysynphot 0.9.8.8+dfsg

=== debian/changelog ===
pysynphot (0.9.8.8+dfsg-1) unstable; urgency=low

  * New upstream version 0.9.8.8+dfsg
  * Push Standards-Version to 4.1.2. Switch remaining URL to https

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Dec 2017 10:21:13 +0100
