=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                python3-debian,
                python3-numpy (>= 1.5.1),
                python3-setuptools (>= 0.6b3)
-Standards-Version: 4.0.0
-Homepage: http://ssb.stsci.edu/pysynphot/docs/
+Standards-Version: 4.1.2
+Homepage: https://ssb.stsci.edu/pysynphot/docs/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pysynphot.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pysynphot.git
