## pysynphot 0.9.12+dfsg

=== debian/changelog ===
pysynphot (0.9.12+dfsg-3) unstable; urgency=medium

  * Remove synphot-data package (Closes: #930056, LP: #1775965)

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Jun 2019 20:51:21 +0200

pysynphot (0.9.12+dfsg-2) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Dec 2018 09:11:51 +0100

pysynphot (0.9.12+dfsg-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 0.9.12+dfsg
  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Apr 2018 15:07:24 +0200
