=== debian/control ===
Source: pysynphot
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all-dev (>= 2.6.6-3),
               python3-astropy (>= 0.3.1),
               python3-dateutil,
               python3-debian,
               python3-numpy (>= 1.5.1),
               python3-setuptools (>= 0.6b3)
Standards-Version: 4.2.1
Homepage: https://ssb.stsci.edu/pysynphot/docs/
Vcs-Git: https://salsa.debian.org/debian-astro-team/pysynphot.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pysynphot

Package: python3-pysynphot
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python Synthetic Photometry Utilities
 pysynphot simulates photometric data and spectra as they are observed with
 the Hubble Space Telescope (HST). Passbands for standard photometric systems
 are available, and users can incorporate their own filters, spectra, and
 data. pysynphot user interface allows you to:
 .
  * Construct complicated composite spectra from various grids of model
    atmosphere spectra, parameterized spectrum models, and atlases of stellar
    spectrophotometry.
  * Simulate observations.
  * Query the resulting structures for quantities of interest, such as
    countrate, effective wavelength, effective stimulus, as well as the
    wavelength and flux arrays.
  * Plot HST sensitivity curves and calibration target spectra.
  * Compute photometric calibration parameters for any HST instrument mode.
 .
 pysynphot can help HST observers to perform cross-instrument simulations, to
 examine the transmission curve of the HST Optical Telescope Assembly (OTA),
 and spectra of HST calibration targets. Expert users can take advantage of
 the control and data structures available in Python to easily perform
 repetitive operations such as simulate the observation of multiple type of
 sources through multiple observing modes.
