=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=pysynphot
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_gencontrol-indep:
 	dh_gencontrol
@@ -14,4 +14,4 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps
-	dh_numpy
+	dh_numpy3
