## pysynphot 0.9.13+dfsg

=== debian/changelog ===
pysynphot (0.9.13+dfsg-1) unstable; urgency=low

  * New upstream version 0.9.13+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci.yml for salsa
  * Disable setuptools-scm

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Aug 2019 17:21:07 +0200
