## pysynphot 0.9.14%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev (>= 2.6.6-3),
                python3-astropy (>= 0.3.1),
@@ -11,7 +11,7 @@
                python3-debian,
                python3-numpy (>= 1.5.1),
                python3-setuptools (>= 0.6b3)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://ssb.stsci.edu/pysynphot/docs/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pysynphot.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pysynphot
