## pysynphot 0.9.14+dfsg

=== debian/changelog ===
pysynphot (0.9.14+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:22:46 +0100

pysynphot (0.9.14+dfsg-1) unstable; urgency=low

  * New upstream version 0.9.14+dfsg

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Aug 2019 14:16:05 +0200
