## pysynphot 1.0.0+dfsg

=== debian/changelog ===
pysynphot (1.0.0+dfsg-1) unstable; urgency=low

  * New upstream version 1.0.0+dfsg. Rediff patches
  * Build-dep from setuptools-scm
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 13
  * Set Rules-Requires-Root:no
  * Remove unneeded build dep versions

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Aug 2020 17:20:20 +0200
