=== debian/control ===
--- 
+++ 
@@ -3,22 +3,26 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all-dev (>= 2.6.6-3),
-               python3-astropy (>= 0.3.1),
+               python3-all-dev,
+               python3-astropy,
                python3-dateutil,
                python3-debian,
-               python3-numpy (>= 1.5.1),
-               python3-setuptools (>= 0.6b3)
-Standards-Version: 4.4.0
+               python3-numpy,
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/pysynphot
+Vcs-Git: https://salsa.debian.org/debian-astro-team/pysynphot.git
 Homepage: https://ssb.stsci.edu/pysynphot/docs/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/pysynphot.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/pysynphot
+Rules-Requires-Root: no
 
 Package: python3-pysynphot
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: Python Synthetic Photometry Utilities
  pysynphot simulates photometric data and spectra as they are observed with
  the Hubble Space Telescope (HST). Passbands for standard photometric systems
