## pysynphot 2.0.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-numpy,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pysynphot
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pysynphot.git
 Homepage: https://ssb.stsci.edu/pysynphot/docs/
