=== debian/changelog ===
pysynphot (2.0.0+dfsg-3build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Jan 2025 09:39:52 +0000

pysynphot (2.0.0+dfsg-3) unstable; urgency=medium

  * Team Upload
  * Fix SyntaxWarning (Closes: #1085832)
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Dec 2024 23:58:30 +0100

pysynphot (2.0.0+dfsg-2) unstable; urgency=medium

  * 'd/clean': Add missing files and patterns.
  * 'd/control':
    - Add myself to 'Uploaders'.
    - Update 'Standards-Version' to 4.7.0, no changes required.
  * 'd/rules':
    - Add hardening 'all'.
    - Add 'DH_VERBOSE' but leave disabled.
  * 'd/watch': Use version 4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 19 Oct 2024 14:05:01 +0100

pysynphot (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.0+dfsg

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Oct 2021 09:40:30 +0200

pysynphot (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.1+dfsg
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Aug 2021 21:12:59 +0200
