=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: pysynphot
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,10 +13,10 @@
                python3-numpy,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pysynphot
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pysynphot.git
-Homepage: https://ssb.stsci.edu/pysynphot/docs/
+Homepage: https://pysynphot.readthedocs.io
 Rules-Requires-Root: no
 
 Package: python3-pysynphot
