=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pysynphot-$1.tar.gz/ \
  https://github.com/spacetelescope/pysynphot/tags .*/v?(\d\S*)\.tar\.gz
